@media (min-width: 1270px) {
.container-fluid {
        width: 1165px;
        
	}
.navbar-collapse {
	width: 1120px; /*1070px;*/
	}
}

@media (min-width: 768px) and (max-width:1270px){
.container-fluid {
        width: 1070px;
        
	}
.navbar-collapse {
	width: 1070px;
	}
}
body {padding-top:0px !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
 /*   padding-right: 0px !important;*/
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    /* padding-right: 13%; */
}

.payment_vertical_center {

    /* width: 100px; */
    height: 100px;
    /* background-color: red; */
    position: absolute;
    top: -200px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

}


.navbar {
	margin-bottom:0px !important;
	padding-left: 2.5rem !important;
}
.hide {display:none;}
#bs-example-navbar-collapse-1 {
	padding:0px !important;
}
.checkoutform, .center {
text-align:center;
}
.navbar-nav {
float:right;}

.payment_container {
margin-top:20%;
}